@charset "utf-8";

@import url(/campaign/css/campaign-detail.css);

/* ========== c-anchorLinks-01 ========== */
.c-ground-cpn_anc .c-anchorLinks-01{
  margin: 0;
}
.c-ground-cpn_anc .c-anchorLinks-01>li{
  margin: 0;
  text-align: center;
}
.c-ground-cpn_anc .c-anchorLinks-01>li:last-child{
  border-right: 1px solid #eee;
}
.c-ground-cpn_anc .c-anchorLinks-01>li a{
  padding: 0;
}
.c-ground-cpn_anc .c-anchorLinks-01>li a:before{
  content: none;
}
/*----------pc----------*/
.c-ground-cpn_anc.c-ground-cpn_anc_pc{
  padding: 0.5em 0;
}
.c-ground-cpn_anc.c-ground-cpn_anc_pc .c-anchorLinks-01{
  width: 90%;
  margin: 0 auto !important;
  display: table;
}
.c-ground-cpn_anc.c-ground-cpn_anc_pc .c-anchorLinks-01 >li{
  width: 33.333%;
  display: table-cell;
  border-left: 1px solid #babcbe;
}
.c-ground-cpn_anc.c-ground-cpn_anc_pc .c-anchorLinks-01 >li:last-child{
  border-right: 1px solid #babcbe;
}
.c-ground-cpn_anc.c-ground-cpn_anc_pc .c-anchorLinks-01 >li a{
  vertical-align: middle;
  padding: 0.5em;
}
/*----------sp----------*/
.c-ground-cpn_anc.c-ground-cpn_anc_sp{
  padding: 0;
}
.c-ground-cpn_anc.c-ground-cpn_anc_sp .c-anchorLinks-01{
  width: 100%;
}
.c-ground-cpn_anc.c-ground-cpn_anc_sp .c-anchorLinks-01 >li{
  text-align: center;
  vertical-align: middle;
  width: 49%;
  display: inline-block;
  padding: 1em;
}
.c-ground-cpn_anc.c-ground-cpn_anc_sp .c-anchorLinks-01 >li:first-child{
  border-right: 1px solid #babcbe;
}
.c-ground-cpn_anc.c-ground-cpn_anc_sp .c-anchorLinks-01 >li:last-child{
  border-top: 1px solid #babcbe;
  width: 100%;
  display: block;
}
.c-ground-cpn_anc.c-ground-cpn_anc_sp .c-anchorLinks-01 >li a{
  display: block;
}
.c-ground-cpn_anc.c-ground-cpn_anc_sp .c-anchorLinks-01 >li a img{
  width: 100%;
  margin: 0 auto;
}
.c-ground-cpn_anc.c-ground-cpn_anc_sp .c-anchorLinks-01 >li:first-child a img{
  width: 68%;
}
.c-ground-cpn_anc.c-ground-cpn_anc_sp .c-anchorLinks-01 >li:last-child a img{
  width: 54%;
}
/* ========== c-ground-cpn_step ========== */
.c-ground-cpn_step{
  background-color: #f0f7ff;
  padding: 1em;
  border-radius: 10px;
}
@media only screen and (min-width: 640px){
  .c-ground-cpn_step .c-copy-01.text-center_pc{
    text-align: center;
  }
}
.c-ground-cpn_step_flow{
  width: 45px;
  height: 0;
  border-style: solid;
  border-width: 20px 45px 0 45px;
  border-color: #e0e1e0 transparent transparent transparent;
  margin: 0 auto;
}
/* ========== add 20191026_toto ========== */
.max-w405{
  max-width:405px !important;
}
@media (max-width: 640px){
  .max-w405{
    max-width:100% !important;
  }
  .toto_app_btn{
    width: 78.52%;
  }
}
@media only screen and (max-width: 960px) {
  .c-imgList-01 li {
    display: inline-block;
    margin: 10px 0px;
  }
}
a.c-btn-account.icon-login.flat:before {
    background-size: 100% auto;
    height: 22px;
    width: 0;
}